## handbrake 0.9.8+dfsg1

=== debian/changelog ===
handbrake (0.9.8+dfsg1-1~19.gbpc8b9ba~ubuntu12.10) quantal-backports; urgency=low

  * No-change backport to Quantal (LP: #1061691)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 15 Oct 2012 11:44:16 +0100

handbrake (0.9.8+dfsg1-1~19.gbpc8b9ba) experimental; urgency=low

  * Team upload.

  [ Rogério Brito ]
  * Note: This is an almost complete rework of the packaging included in
    previous iterations of handbrake. This changelog reflects only a
    fraction of the work that went into make it suitable for Debian and
    involved the work of many people. For the complete list of changes,
    we kindly refer you to the git repository for all the details.
  * Many janitorial fixes to the packaging, including:
    + Force bug reporting to go Debian's BTS.
    + Convert the package to format 3.0 (quilt).
    + Add me as Maintainer.
    + Add Reinhard Tartler to Uploaders.
    + Install upstream's changelog.
    + Add DEP-3 metadata to patches.
    + First approximation of a DEP-5-like format.
    + Use max xz compression with 'extreme' strategy for debs.
    + Add versioned pre-depends on dpkg for xz compression.
  * Mark patches that were forwarded upstream.
  * Fix build-dependencies/compilation fixes:
    + Include libdbus-glib-1-dev, libgtk-2.0-dev.
    + Remove unused libxvidcore-dev, libfaac-dev.
    + Don't use external sources for libraries that we already have
      in debian, by including (but not limited to):
      libx264-dev, libbluray-dev, libdvdnav-dev, libdvdread-dev,
      libmpeg2-4-dev, various components of libav.
      Thanks to Daniel Baumann for uploading suitable, new versions
      libdvd{nav,read} in time.
  * debian/patches:
    + 0001-Remove-encoding-...:
      Remove encoding indication from desktop file, spotted by lintian.
    + 0002-Fix-include-with-the-system-s-libav:
      Use Debian's libav instead of ffmpeg 0.7 downloaded and patched
      at build time. Thanks to Fabian Greffrath for the cleaner solution.
    + 0003-Remove-embedded-...:
    + 0004-Enable-compilation-on-Debian-arches...:
      Adapt kFreeBSD compilation patch to work with the HURD. Thanks to
      Pino Toscano for the review and modifications.
    + 0005-libhb-Fix-compilation-with-mp4v2-v1.9.1-...:
    + 0006-LinGUI-Allow-user-to-pass-libavcodec-settings-...:
    + 0007-Fix-for-compilation-with-Debian-s-libbluray:
    + 0008-Fix-for-compilation-with-Debian-s-libdca:
    + 0010-Remove-FAAC-dependency:
      Patch to remove use of FAAC---it is non-free and there are good
      enough solutions for use as substitutes.
    + 0011-First-try-at-removing-some-of-mp4v2:
      First try at removing some of mp4v2---linking mp4v2 against
      handbrake results in undistributable binaries, which poses a problem
      for Debian.
  * debian/patches:
    + Add 0014-Use-unpatched-a52.patch for use with future releases.
  * debian/patches:
    + Add 0015-use-metadata-reading-from-libav.patch to avoid using mp4v2
      and, therefore, a license problem with linking MPL1.1 code.
  * Wrap long lines in the changelog.
  * debian/patches: Add patch to fix memcpy with overlapping memory regions.
  * Imported Upstream version 0.9.8
  * debian/patches:
    + 0001-Remove-encoding-...: remove, applied upstream.
    + 0004-Enable-compilation-on-Debian-arches...: partially applied
      upstream, adjust.
    + 0006-LinGUI-Allow-user-to-pass-libavcodec-settings-...: remove,
      applied upstream.
    + 0011-First-try-at-removing-some-of-mp4v2: partially applied
      upstream, adjust.
    + 0012-FLAGS.patch: remove, applied upstream.
    + Refresh remaining patches.
    + 0016-...: Use unpatched libmkv for the moment.
  * debian/rules: Simplify, after changes accepted upstream.

  [ Andres Mejia ]
  * Change Priority to optional.
  * Add myself to Uploaders field.
  * Add default gbp options to enable pristine-tar.

  [ Reinhard Tartler ]
  * fix my email address
  * Upload to experimental
  * Remove ccache diversion
  * Prune the following subdirectories from the upstream tarball:
     - contrib/
     - download/
     - macosx/
     - win/

  [ Fabian Greffrath ]
  * Bring master branch back to pristine upstream branch + patches
  * Add versions to build-dependencies on libdvdnav-dev and libdvdread-dev.
  * Consider CFLAGS, CPPFLAGS and LDFLAGS in libhb build and fix format
    string security errors.
  * Filter optimization and debug flags out of dpkg-buildflags.
  * Fix lintian warnings WRT debian/changelog.
  * Some cosmetic changes to debian/control.
  * Simplify debian/patches/0003-Remove-embedded-downloaded-....patch
  * Set LDFLAGS in debian/rules instead of hard-coding them.
  * Simplify debian/handbrake-gtk.install.
  * Improvements to 0010-Remove-FAAC-dependency.patch:
  * Get rid of libmp4v2 and thus MP4 muxing and fall back to MKV instead.
  * Mention in the package description that we have ripped out libfaac and
    libmp4v2.
  * Add some copyright holders and LGPL-licensed files to debian/copyright.
  * Add debian/README.source with instructions and reasons to repackage
    the source tarball when handbrake gets eventually uploaded to Debian.
  * Add myself to Uploaders.
  
 -- Reinhard Tartler <siretart@tauware.de>  Sun, 30 Sep 2012 18:19:41 +0200

handbrake (0.9.6-0.1) unstable; urgency=low

  * Rebuild against libx264-122.
  * Move to debhelper 9 and add a new patch 04_format-security to fix the
    build with hardened flags.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Mar 2012 17:17:22 +0100

handbrake (0.9.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Feb 2012 08:44:28 +0100

handbrake (0.9.5-0.10) unstable; urgency=low

  * Rebuild against libx264-120.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Jan 2012 11:07:21 +0100

handbrake (0.9.5-0.9) unstable; urgency=low

  * New patch 04_use-TEMP from git to use TEMP or TEMPDIR environment

