=== debian/control ===
Source: handbrake
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Rogério Brito <rbrito@ime.usp.br>,
 Reinhard Tartler <siretart@tauware.de>,
 Andres Mejia <amejia@debian.org>,
 Fabian Greffrath <fabian+debian@greffrath.com>
Homepage: http://www.handbrake.fr/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/handbrake.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/handbrake.git;a=summary
Standards-Version: 3.9.3
Build-Depends:
 automake,
 ccache,
 debhelper (>= 9),
 intltool,
 liba52-0.7.4-dev,
 libass-dev,
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libbluray-dev,
 libbz2-dev,
 libdbus-glib-1-dev,
 libdca-dev,
 libdvdnav-dev (>= 4.2.0+20120524),
 libdvdread-dev (>= 4.2.0+20120521),
 libgstreamer-plugins-base0.10-dev,
 libgstreamer0.10-dev,
 libgtk2.0-dev,
 libgudev-1.0-dev [linux-any],
 libmkv-dev (>= 0.6.5.1),
 libmp3lame-dev,
 libmpeg2-4-dev,
 libnotify-dev (>= 0.7.3),
 libsamplerate0-dev,
 libswscale-dev,
 libtheora-dev,
 libtool,
 libvorbis-dev,
 libwebkit-dev,
 libx264-dev,
 python,
 wget,
 yasm

Package: handbrake-cli
Architecture: any-amd64 any-i386 powerpc
Pre-Depends: dpkg (>= 1.15.6~)
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: versatile DVD ripper and video transcoder (command line)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or OGG formatted media.  It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This version of handbrake has been modified for inclusion in Debian.
 It does neither support audio encoding to AAC via faac nor MP4 format
 muxing via libmp4v2, it falls back to the MKV format instead.
 .
 This package contains the command-line variant, HandBrakeCLI.

Package: handbrake-gtk
Architecture: any-amd64 any-i386 powerpc
Pre-Depends: dpkg (>= 1.15.6~)
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 gstreamer0.10-ffmpeg,
 gstreamer0.10-x
Description: versatile DVD ripper and video transcoder (GTK GUI)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or OGG formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This version of handbrake has been modified for inclusion in Debian.
 It does neither support audio encoding to AAC via faac nor MP4 format
 muxing via libmp4v2, it falls back to the MKV format instead.
 .
 This package contains the graphical variant, ghb.
