=== debian/rules ===
#!/usr/bin/make -f

CFLAGS   = $(shell dpkg-buildflags --get CFLAGS   2>/dev/null | sed -e 's/-g\|-O2//g')
CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS 2>/dev/null | sed -e 's/-g\|-O2//g')
LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --builddirectory=build

override_dh_auto_configure:
	./configure --prefix=/usr --build build \
		CC="$(CC)" CXX="$(CXX)" \
		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	dh_install --list-missing

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9 -Sextreme

override_dh_installchangelogs:
	dh_installchangelogs NEWS
