=== debian/control ===
--- 
+++ 
@@ -13,20 +13,22 @@
 Standards-Version: 3.9.3
 Build-Depends:
  automake,
- ccache,
  debhelper (>= 9),
  intltool,
  liba52-0.7.4-dev,
  libass-dev,
  libavcodec-dev,
  libavformat-dev,
- libavutil-dev,
+ libavutil-dev (>= 6:9),
+ libavresample-dev,
  libbluray-dev,
  libbz2-dev,
  libdbus-glib-1-dev,
  libdca-dev,
  libdvdnav-dev (>= 4.2.0+20120524),
  libdvdread-dev (>= 4.2.0+20120521),
+ libfontconfig1-dev,
+ libfreetype6-dev,
  libgstreamer-plugins-base0.10-dev,
  libgstreamer0.10-dev,
  libgtk2.0-dev,
@@ -35,6 +37,7 @@
  libmp3lame-dev,
  libmpeg2-4-dev,
  libnotify-dev (>= 0.7.3),
+ libogg-dev,
  libsamplerate0-dev,
  libswscale-dev,
  libtheora-dev,
@@ -42,16 +45,48 @@
  libvorbis-dev,
  libwebkit-dev,
  libx264-dev,
+ libxml2-dev,
  python,
  wget,
  yasm
 
-Package: handbrake-cli
+Package: handbrake
 Architecture: any-amd64 any-i386 powerpc
-Pre-Depends: dpkg (>= 1.15.6~)
+Pre-Depends:
+ dpkg (>= 1.15.6~)
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Recommends:
+ gstreamer0.10-ffmpeg,
+ gstreamer0.10-x
+Conflicts:
+ handbrake-gtk
+Replaces:
+ handbrake-gtk
+Breaks:
+ libdvdread4 (<< 4.2.0+20120521-3)
+Description: versatile DVD ripper and video transcoder (GTK GUI)
+ HandBrake is a versatile, easy-to-use tool for converting DVDs and other
+ videos into H.264, XViD, or OGG formatted media. It's particularly useful
+ for making videos that are compatible with portable video devices such as
+ the Apple iPod/iPhone or Sony PSP.
+ .
+ This version of handbrake has been modified for inclusion in Debian.
+ It does neither support audio encoding to AAC via faac nor MP4 format
+ muxing via libmp4v2, it falls back to the MKV format instead.
+ .
+ This package contains the graphical variant, ghb.
+
+Package: handbrake-cli
+Architecture: any-amd64 any-i386 powerpc
+Pre-Depends:
+ dpkg (>= 1.15.6~)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Breaks:
+ libdvdread4 (<< 4.2.0+20120521-3)
 Description: versatile DVD ripper and video transcoder (command line)
  HandBrake is a versatile, easy-to-use tool for converting DVDs and other
  videos into H.264, XViD, or OGG formatted media.  It's particularly useful
@@ -64,18 +99,17 @@
  .
  This package contains the command-line variant, HandBrakeCLI.
 
-Package: handbrake-gtk
-Architecture: any-amd64 any-i386 powerpc
-Pre-Depends: dpkg (>= 1.15.6~)
+Package: handbrake-dbg
+Section: debug
+Priority: extra
+Architecture: any
 Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- gstreamer0.10-ffmpeg,
- gstreamer0.10-x
-Description: versatile DVD ripper and video transcoder (GTK GUI)
+ handbrake (= ${binary:Version}),
+ handbrake-cli (= ${binary:Version}),
+ ${misc:Depends}
+Description: handbrake -- debugging symbols
  HandBrake is a versatile, easy-to-use tool for converting DVDs and other
- videos into H.264, XViD, or OGG formatted media. It's particularly useful
+ videos into H.264, XViD, or OGG formatted media.  It's particularly useful
  for making videos that are compatible with portable video devices such as
  the Apple iPod/iPhone or Sony PSP.
  .
@@ -83,4 +117,4 @@
  It does neither support audio encoding to AAC via faac nor MP4 format
  muxing via libmp4v2, it falls back to the MKV format instead.
  .
- This package contains the graphical variant, ghb.
+ This package provides debugging symbols
