## handbrake 0.9.9%2Bdfsg

=== debian/watch ===
version=3

http://sf.net/handbrake/HandBrake-([0-9.]+)\.tar\.(?:bz2|xz)
