## handbrake 0.9.9+dfsg

=== debian/changelog ===
handbrake (0.9.9+dfsg-2~2.gbpa4c3e9build1) trusty; urgency=medium

  * No-change rebuild for x264 soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 05:55:38 +0000

handbrake (0.9.9+dfsg-2~2.gbpa4c3e9) unstable; urgency=low

  * Make handbrake-dbg architecture field match the other packages
  * Bump standards-version to 3.9.5
  * Use canonical vcs fields

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 18 Dec 2013 16:07:47 +1100

handbrake (0.9.9+dfsg-1~2.gbpa4c3e9) unstable; urgency=low

  [ Rogério Brito ]
  ** SNAPSHOT build @a4c3e9848f6d67c89e3775f1f40d2704a425c54e **

  * Remove gitignore to avoid conflicts with merges from upstream.
  * Imported Upstream version 0.9.9
  * Imported Upstream version 0.9.9+dfsg
  * debian/patches: Refresh all patches.
  * debian/control:
    + Fix order of build-depends.
    + Remove build-dep on wget.
  * debian/patches: Add patch to prepare compilation with gstreamer 1.x.
  * debian/control:
    + Change (build-)deps to gstreamer 1.x.
    + Add recommends on gstreamer1.0-{pulseaudio,alsa}.
    + Add authorship to patch 'use older libmkv'.
    + Remove many patches unreferenced in the series file.

  [ Reinhard Tartler ]
  * Upload to unstable
  * Do not require neither curl nor wget in the build environment.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Nov 2013 21:30:07 -0500
