=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  Andres Mejia <amejia@debian.org>,
  Fabian Greffrath <fabian+debian@greffrath.com>
 Homepage: http://www.handbrake.fr/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/handbrake.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/handbrake.git;a=summary
-Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/handbrake.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/handbrake.git;a=summary
+Standards-Version: 3.9.5
 Build-Depends:
  automake,
  debhelper (>= 9),
@@ -19,8 +19,8 @@
  libass-dev,
  libavcodec-dev,
  libavformat-dev,
+ libavresample-dev,
  libavutil-dev (>= 6:9),
- libavresample-dev,
  libbluray-dev,
  libbz2-dev,
  libdbus-glib-1-dev,
@@ -29,8 +29,8 @@
  libdvdread-dev (>= 4.2.0+20120521),
  libfontconfig1-dev,
  libfreetype6-dev,
- libgstreamer-plugins-base0.10-dev,
- libgstreamer0.10-dev,
+ libgstreamer-plugins-base1.0-dev,
+ libgstreamer1.0-dev,
  libgtk2.0-dev,
  libgudev-1.0-dev [linux-any],
  libmkv-dev (>= 0.6.5.1),
@@ -47,7 +47,6 @@
  libx264-dev,
  libxml2-dev,
  python,
- wget,
  yasm
 
 Package: handbrake
@@ -58,8 +57,9 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- gstreamer0.10-ffmpeg,
- gstreamer0.10-x
+ gstreamer1.0-libav,
+ gstreamer1.0-pulseaudio | gstreamer1.0-alsa,
+ gstreamer1.0-x
 Conflicts:
  handbrake-gtk
 Replaces:
@@ -102,7 +102,7 @@
 Package: handbrake-dbg
 Section: debug
 Priority: extra
-Architecture: any
+Architecture: any-amd64 any-i386 powerpc
 Depends:
  handbrake (= ${binary:Version}),
  handbrake-cli (= ${binary:Version}),
