## handbrake 0.9.9+svn6032+dfsg1

=== debian/changelog ===
handbrake (0.9.9+svn6032+dfsg1-2build2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 21:10:09 +0100

handbrake (0.9.9+svn6032+dfsg1-2build1) utopic; urgency=medium

  * Rebuild against libass5.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 16:33:21 +0100

handbrake (0.9.9+svn6032+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * debian/watch: Mangle Debian version.
  * debian/control:
    - Remove Andres Mejia from Uploaders since he is MIA. Thanks Andres for
      maintaining handbrake. (Closes: #743535)
    - Bump B-D on yasm to >= 1.2. (Closes: #743760)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 13 May 2014 22:43:04 +0200

handbrake (0.9.9+svn6032+dfsg1-1) experimental; urgency=low

  [ Jackson Doak ]
  * Make handbrake-dbg architecture field match the other packages
  * Bump standards-version to 3.9.5
  * Use canonical vcs fields
  * Update changelog

  [ Reinhard Tartler ]
  * New upstream snapshot (based on upstream svn r6022)
  * Tighten build dependency on libdvdnav
  * Dropped patches that no longer apply
  * Refresh and reorganize patches
  * Disable embedded library copies: libmkv, faac and mpv2
  * Add patch to fix linking by adding ldl to LDFLAGS
  * Compile against gtk+3
  * Drop patches that are no longer needed
  * Bump requirement on liba52-0.7.4-dev
  * Compile against libav 10

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 15 Feb 2014 15:17:07 +0000
