=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Rogério Brito <rbrito@ime.usp.br>,
  Reinhard Tartler <siretart@tauware.de>,
- Andres Mejia <amejia@debian.org>,
  Fabian Greffrath <fabian+debian@greffrath.com>
 Homepage: http://www.handbrake.fr/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/handbrake.git
@@ -15,12 +14,12 @@
  automake,
  debhelper (>= 9),
  intltool,
- liba52-0.7.4-dev,
+ liba52-0.7.4-dev (>= 0.7.4-17),
  libass-dev,
- libavcodec-dev,
- libavformat-dev,
- libavresample-dev,
- libavutil-dev (>= 6:9),
+ libavcodec-dev (>= 6:10~),
+ libavformat-dev (>= 6:10~),
+ libavresample-dev (>= 6:10~),
+ libavutil-dev (>= 6:10~),
  libbluray-dev,
  libbz2-dev,
  libdbus-glib-1-dev,
@@ -31,7 +30,7 @@
  libfreetype6-dev,
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libgudev-1.0-dev [linux-any],
  libmkv-dev (>= 0.6.5.1),
  libmp3lame-dev,
@@ -47,7 +46,7 @@
  libx264-dev,
  libxml2-dev,
  python,
- yasm
+ yasm (>= 1.2)
 
 Package: handbrake
 Architecture: any-amd64 any-i386 powerpc
