=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 override_dh_auto_configure:
 	./configure --prefix=/usr --build build --debug=std \
+		--disable-libmkv \
+	        --disable-faac \
+		--disable-mp4v2 \
+		--disable-fdk-aac \
 		CC="$(CC)" CXX="$(CXX)" \
 		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)"
