## handbrake 0.9.9+svn6422+dfsg1

=== debian/changelog ===
handbrake (0.9.9+svn6422+dfsg1-2) unstable; urgency=medium

  * debian/control:
    - Fix capitalization of Ogg. (Closes: #754142)
    - Fix spelling of GTK+.
  * debian/patches:
    - 004-link-pthread.patch: Link with pthread on kfreebsd-*. Thanks to Petr
      Salinger for the patch. (Closes: #730976)
    - 005-use-libtoolize.patch: Check for libtoolize instead of
      libtool. (Closes: #761757)
    - 006-add-video-ogg.patch: Add video/ogg to list of mime types in desktop
      file. (Closes: #763175)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Oct 2014 17:31:19 +0200

handbrake (0.9.9+svn6422+dfsg1-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Remove obsolete paragraph about lacking encoding and muxing
    capabilities from package descriptions, remove debian/TODO
    likewise (Closes: #749163).

  [ Sebastian Ramacher ]
  * New upstream snapshot based on revision 6422.
  * debian/control:
    - Drop libmkv-dev from Build-Depends. As of 0.9.9+svn6032+dfsg1-1 it is
      not used anymore.
    - Remove libwebkit-dev from Build-Depens. HandBrake is now built without
      update checks that requires WebKit.
    - Bump libdvdnav-dev in Build-Depends to >= 4.9.0.
    - Add myself to Uploaders.
    - Bump Standards-Version to 3.9.6. No changes required.
  * debian/rules:
    - Remove obsolete configure flags.
    - Build with --disable-gtk-update-checks and --disable-x265. x265 is not
      packaged yet.
    - Pass CPPFLAGS to configure.
    - Remove obsolete overrides.
  * debian/patches:
    - Refresh patches.
    - 004-link-fix-add-ldl.patch: Removed, no longer needed.
    - 003-remove-vpx.patch: Do not link against libvpx. Everything is handled
      by libav and none of libvpx's symbols are used.
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 27 Sep 2014 17:31:28 +0200
