=== debian/control ===
Source: handbrake
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Rogério Brito <rbrito@ime.usp.br>,
 Reinhard Tartler <siretart@tauware.de>,
 Fabian Greffrath <fabian+debian@greffrath.com>,
 Sebastian Ramacher <sramacher@debian.org>
Homepage: http://www.handbrake.fr/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/handbrake.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/handbrake.git;a=summary
Standards-Version: 3.9.6
Build-Depends:
 automake,
 debhelper (>= 9),
 cmake,
 intltool,
 liba52-0.7.4-dev (>= 0.7.4-17),
 libass-dev,
 libavcodec-dev (>= 6:10~),
 libavformat-dev (>= 6:10~),
 libavresample-dev (>= 6:10~),
 libavutil-dev (>= 6:10~),
 libbluray-dev,
 libbz2-dev,
 libdbus-glib-1-dev,
 libdca-dev,
 libdvdnav-dev (>= 4.9.0),
 libdvdread-dev (>= 4.2.0+20120521),
 libfontconfig1-dev,
 libfreetype6-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libgudev-1.0-dev [linux-any],
 libmp3lame-dev,
 libmpeg2-4-dev,
 libnotify-dev (>= 0.7.3),
 libogg-dev,
 libsamplerate0-dev,
 libswscale-dev,
 libtheora-dev,
 libtool,
 libvorbis-dev,
 libx264-dev,
 libxml2-dev,
 python,
 yasm (>= 1.2)

Package: handbrake
Architecture: any-amd64 any-i386 powerpc
Pre-Depends:
 dpkg (>= 1.15.6~)
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 gstreamer1.0-libav,
 gstreamer1.0-pulseaudio | gstreamer1.0-alsa,
 gstreamer1.0-x
Conflicts:
 handbrake-gtk
Replaces:
 handbrake-gtk
Breaks:
 libdvdread4 (<< 4.2.0+20120521-3)
Description: versatile DVD ripper and video transcoder (GTK+ GUI)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or Ogg formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the graphical variant, ghb.

Package: handbrake-cli
Architecture: any-amd64 any-i386 powerpc
Pre-Depends:
 dpkg (>= 1.15.6~)
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 libdvdread4 (<< 4.2.0+20120521-3)
Description: versatile DVD ripper and video transcoder (command line)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or Ogg formatted media.  It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the command-line variant, HandBrakeCLI.

Package: handbrake-dbg
Section: debug
Priority: extra
Architecture: any-amd64 any-i386 powerpc
Depends:
 handbrake (= ${binary:Version}),
 handbrake-cli (= ${binary:Version}),
 ${misc:Depends}
Description: handbrake -- debugging symbols
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or Ogg formatted media.  It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package provides debugging symbols
