=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --builddirectory=build

override_dh_auto_configure:
	./configure --prefix=/usr --build build --debug=std \
		--disable-fdk-aac \
		--disable-x265 \
		--disable-gtk-update-checks \
		CC="$(CC)" CXX="$(CXX)" \
		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)"

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --dbg-package=handbrake-dbg

DEB_DEBIAN_DIR = $(dir $(firstword $(MAKEFILE_LIST)))
DEB_VERSION_UPSTREAM = $(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog -SVersion \
                               | sed -rne 's,^(.+).*\-[^-]*$$,\1,p')
REV = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -rne 's,^[^+]*\+svn([0-9]*)\+.*$$,\1,p')

get-orig-source:
	REPACK_TMPDIR=`mktemp -d` && \
	svn co -r $(REV) svn://svn.handbrake.fr/HandBrake/trunk \
		$$REPACK_TMPDIR/handbrake-$(DEB_VERSION_UPSTREAM) && \
	rm -rf $$REPACK_TMPDIR/handbrake-$(DEB_VERSION_UPSTREAM)/contrib \
		$$REPACK_TMPDIR/handbrake-$(DEB_VERSION_UPSTREAM)/macosx \
		$$REPACK_TMPDIR/handbrake-$(DEB_VERSION_UPSTREAM)/win \
		$$REPACK_TMPDIR/handbrake-$(DEB_VERSION_UPSTREAM)/.svn && \
	tar -C $$REPACK_TMPDIR --owner 0 --group 0 --numeric-owner \
		-caf $$REPACK_TMPDIR/handbrake_$(DEB_VERSION_UPSTREAM).orig.tar.xz \
		handbrake-$(DEB_VERSION_UPSTREAM) && \
	mv $$REPACK_TMPDIR/handbrake_$(DEB_VERSION_UPSTREAM).orig.tar.xz $(CURDIR) && \
	rm -rf $$REPACK_TMPDIR
