=== debian/watch ===
version=3
opts=dversionmangle=s/\+svn\d+\+dfsg\d+$// \
http://sf.net/handbrake/HandBrake-([0-9.]+)\.tar\.(?:bz2|xz)
