## handbrake 0.10.1+ds1

=== debian/changelog ===
handbrake (0.10.1+ds1-2build2) wily; urgency=medium

  * No change rebuild for libx265-59

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 01 Jun 2015 13:49:22 -0500

handbrake (0.10.1+ds1-2build1) wily; urgency=medium

  * No change rebuild for new x264 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 12 May 2015 22:06:56 -0500

handbrake (0.10.1+ds1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 09:47:05 +0200

handbrake (0.10.1+ds1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Remove unused Build-Depends.
  * debian/watch: Update for new download location.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 26 Mar 2015 00:58:47 +0100

handbrake (0.10.0+dfsg1-2) experimental; urgency=medium

  * Enable x265 support (Closes: #773939)
    - debian/control: Add libx265-dev to Build-Depends.
    - debian/rules: Build with --enable-x265.
    - debian/patches: Refresh patches patches for x265 support.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 26 Dec 2014 19:44:21 +0100

handbrake (0.10.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    - Removed 004-link-pthread.patch and 006-add-video-ogg.patch. Both were
      applied upstream.
    - Refresh 005-use-libtoolize.patch. Parts were applied upstream.
  * debian/{gbp.conf,control}: Work in experimental branch.
  * debian/{copyright,rules}: Use uscan to repack upstream tarball.
  * debian/watch: Adopt Debian version scheme.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 26 Nov 2014 15:31:56 +0100
