=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  debhelper (>= 9),
  cmake,
  intltool,
- liba52-0.7.4-dev (>= 0.7.4-17),
  libass-dev,
  libavcodec-dev (>= 6:10~),
  libavformat-dev (>= 6:10~),
@@ -25,7 +24,6 @@
  libbluray-dev,
  libbz2-dev,
  libdbus-glib-1-dev,
- libdca-dev,
  libdvdnav-dev (>= 4.9.0),
  libdvdread-dev (>= 4.2.0+20120521),
  libfontconfig1-dev,
@@ -44,6 +42,7 @@
  libtool,
  libvorbis-dev,
  libx264-dev,
+ libx265-dev,
  libxml2-dev,
  python,
  yasm (>= 1.2)
