## handbrake 0.10.2%2Bds1

=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  Sebastian Ramacher <sramacher@debian.org>
 Homepage: http://www.handbrake.fr/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/handbrake.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/handbrake.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/handbrake.git
 Standards-Version: 3.9.6
 Build-Depends:
  automake,
- debhelper (>= 9),
+ debhelper (>= 9.20151219),
  cmake,
  intltool,
  libass-dev,
@@ -49,8 +49,6 @@
 
 Package: handbrake
 Architecture: any-amd64 any-i386 powerpc
-Pre-Depends:
- dpkg (>= 1.15.6~)
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -58,12 +56,6 @@
  gstreamer1.0-libav,
  gstreamer1.0-pulseaudio | gstreamer1.0-alsa,
  gstreamer1.0-x
-Conflicts:
- handbrake-gtk
-Replaces:
- handbrake-gtk
-Breaks:
- libdvdread4 (<< 4.2.0+20120521-3)
 Description: versatile DVD ripper and video transcoder (GTK+ GUI)
  HandBrake is a versatile, easy-to-use tool for converting DVDs and other
  videos into H.264, XViD, or Ogg formatted media. It's particularly useful
@@ -74,13 +66,9 @@
 
 Package: handbrake-cli
 Architecture: any-amd64 any-i386 powerpc
-Pre-Depends:
- dpkg (>= 1.15.6~)
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Breaks:
- libdvdread4 (<< 4.2.0+20120521-3)
 Description: versatile DVD ripper and video transcoder (command line)
  HandBrake is a versatile, easy-to-use tool for converting DVDs and other
  videos into H.264, XViD, or Ogg formatted media.  It's particularly useful
@@ -88,19 +76,3 @@
  the Apple iPod/iPhone or Sony PSP.
  .
  This package contains the command-line variant, HandBrakeCLI.
-
-Package: handbrake-dbg
-Section: debug
-Priority: extra
-Architecture: any-amd64 any-i386 powerpc
-Depends:
- handbrake (= ${binary:Version}),
- handbrake-cli (= ${binary:Version}),
- ${misc:Depends}
-Description: handbrake -- debugging symbols
- HandBrake is a versatile, easy-to-use tool for converting DVDs and other
- videos into H.264, XViD, or Ogg formatted media.  It's particularly useful
- for making videos that are compatible with portable video devices such as
- the Apple iPod/iPhone or Sony PSP.
- .
- This package provides debugging symbols
