## handbrake 0.10.2+ds1

=== debian/changelog ===
handbrake (0.10.2+ds1-2build1) xenial; urgency=medium

  * No-change rebuild for x265 transition.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Feb 2016 09:46:20 +0000

handbrake (0.10.2+ds1-2) unstable; urgency=medium

  * Migrate to automatic dbg packages.
    - debian/control:
      + Bump B-D on debhelper to (>= 9.20151219).
      + Remove handbrake-dbg.
    - debian/rules: Run dh_strip with --ddeb-migration.
  * debian/control:
    - Update Vcs-Browser.
    - Remove obsolete Pre-Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Dec 2015 22:07:50 +0100

handbrake (0.10.2+ds1-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Remove obsolete Breaks, Replaces and Conflicts.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Jun 2015 21:23:31 +0200
