=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --builddirectory=build

override_dh_auto_configure:
	./configure --prefix=/usr --build build --debug=std \
		--disable-fdk-aac \
		--enable-x265 \
		--disable-gtk-update-checks \
		CC="$(CC)" CXX="$(CXX)" \
		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)"

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --ddeb-migration='handbrake-dbg (<< 0.10.2+ds1-2~)'
