=== debian/watch ===
version=3
opts="dversionmangle=s/(\+svn\d+)?\+ds\d+$//,filenamemangle=s/rotation\.php\?file=//,repacksuffix=+ds1" \
https://handbrake.fr/downloads.php \
.*file=HandBrake-([0-9.]+)\.tar\.(?:bz2|xz)
