## handbrake 0.10.5+ds1

=== debian/changelog ===
handbrake (0.10.5+ds1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Apr 2016 20:46:08 +0200

handbrake (0.10.5+ds1-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules: Remove dh_strip and dh_install override.
  * debian/copyright: Update copyright years.
  * debian/patches: Refreshed.
  * debian/control:
    - Bump Standards-Version.
    - Bump ffmpeg related B-D to >= 7:3.0~.
    - Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Apr 2016 19:41:49 +0200
