=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
  Fabian Greffrath <fabian+debian@greffrath.com>,
  Sebastian Ramacher <sramacher@debian.org>
 Homepage: http://www.handbrake.fr/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/handbrake.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/handbrake.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/handbrake.git
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends:
  automake,
  debhelper (>= 9.20151219),
  cmake,
  intltool,
  libass-dev,
- libavcodec-dev (>= 6:10~),
- libavformat-dev (>= 6:10~),
- libavresample-dev (>= 6:10~),
- libavutil-dev (>= 6:10~),
+ libavcodec-dev (>= 7:3.0~),
+ libavformat-dev (>= 7:3.0~),
+ libavresample-dev (>= 7:3.0~),
+ libavutil-dev (>= 7:3.0~),
  libbluray-dev,
  libbz2-dev,
  libdbus-glib-1-dev,
