=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,5 @@
 		CC="$(CC)" CXX="$(CXX)" \
 		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)"
 
-override_dh_install:
-	dh_install --list-missing
-
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-override_dh_strip:
-	dh_strip --ddeb-migration='handbrake-dbg (<< 0.10.2+ds1-2~)'
