## handbrake 1.0.3+ds1

=== debian/changelog ===
handbrake (1.0.3+ds1-1) experimental; urgency=medium

  [ Sebastian Ramacher ]
  * debian/control:
    - Remove Rogério Brito from Uploaders. Thanks for all your
      work on handbrake! (Closes: #833172)
    - Switch to any-powerpc. (Closes: #832072)
    - B-D on libavfilter-dev.
    - B-D on libvpx-dev and libopus-dev to avoid patching upstream build
      system.
  * debian/rules: Update path to NEWS.
  * debian/{compat,control}: Bump debhelper compat to 10.
  * debian/copyright: Update copyright years and remove unused paragraphs.

  [ Fabian Greffrath ]
  * New upstream version. (Closes: #850446)
    - Build reproducibly. (Closes: #834192)
  * Add Build-Depends: libjansson-dev.
  * Disable distfile downloads and data verification in configure call.
  * Disable 001 and 003 patches, refresh 005 patch, force-refresh 002 patch.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Mar 2017 11:51:43 +0100
