=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Rogério Brito <rbrito@ime.usp.br>,
  Reinhard Tartler <siretart@tauware.de>,
  Fabian Greffrath <fabian+debian@greffrath.com>,
  Sebastian Ramacher <sramacher@debian.org>
@@ -13,15 +12,16 @@
 Standards-Version: 3.9.8
 Build-Depends:
  automake,
- debhelper (>= 9.20151219),
  cmake,
+ debhelper (>= 10),
  intltool,
  libass-dev,
- libavcodec-dev (>= 7:3.0~),
- libavformat-dev (>= 7:3.0~),
- libavresample-dev (>= 7:3.0~),
- libavutil-dev (>= 7:3.0~),
- libbluray-dev,
+ libavcodec-dev (>= 7:3.0),
+ libavfilter-dev (>= 7:3.0),
+ libavformat-dev (>= 7:3.0),
+ libavresample-dev (>= 7:3.0),
+ libavutil-dev (>= 7:3.0),
+ libbluray-dev (>= 1:1.0.0),
  libbz2-dev,
  libdbus-glib-1-dev,
  libdvdnav-dev (>= 4.9.0),
@@ -32,15 +32,18 @@
  libgstreamer1.0-dev,
  libgtk-3-dev,
  libgudev-1.0-dev [linux-any],
+ libjansson-dev,
  libmp3lame-dev,
  libmpeg2-4-dev,
  libnotify-dev (>= 0.7.3),
  libogg-dev,
+ libopus-dev,
  libsamplerate0-dev,
  libswscale-dev,
  libtheora-dev,
  libtool,
  libvorbis-dev,
+ libvpx-dev,
  libx264-dev,
  libx265-dev,
  libxml2-dev,
@@ -48,7 +51,7 @@
  yasm (>= 1.2)
 
 Package: handbrake
-Architecture: any-amd64 any-i386 powerpc
+Architecture: any-amd64 any-i386 any-powerpc
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -65,7 +68,7 @@
  This package contains the graphical variant, ghb.
 
 Package: handbrake-cli
-Architecture: any-amd64 any-i386 powerpc
+Architecture: any-amd64 any-i386 any-powerpc
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
