## handbrake 1.0.7+ds1

=== debian/changelog ===
handbrake (1.0.7+ds1-2build1) artful; urgency=medium

  * No-change rebuild against libx265-130

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Aug 2017 06:38:14 +0000

handbrake (1.0.7+ds1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Jul 2017 18:31:08 +0200

handbrake (1.0.7+ds1-1) experimental; urgency=medium

  * New upstream version.
  * debian/patches: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Apr 2017 20:49:31 +0200
