=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: handbrake
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Fabian Greffrath <fabian+debian@greffrath.com>,
  Sebastian Ramacher <sramacher@debian.org>
-Homepage: http://www.handbrake.fr/
+Homepage: https://handbrake.fr/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/handbrake.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/handbrake.git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends:
  automake,
  cmake,
