=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,11 @@
 	./configure --prefix=/usr --build build --debug=std \
 		--disable-fdk-aac \
 		--enable-x265 \
+		--disable-df-fetch \
+		--disable-df-verify \
 		--disable-gtk-update-checks \
 		CC="$(CC)" CXX="$(CXX)" \
 		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)"
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	dh_installchangelogs NEWS.markdown
