## handbrake 1.0.7.ds1

=== debian/changelog ===
handbrake (1.0.7.ds1-1~bpo8) jessie; urgency=medium

  * Rebuild for Debian 8 (Jessie).

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 18 Apr 2017 15:08:57 -0700
