=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: handbrake
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
@@ -10,7 +11,7 @@
 Homepage: https://handbrake.fr/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/handbrake.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/handbrake.git
-Standards-Version: 4.0.0
+Standards-Version: 3.9.8
 Build-Depends:
  automake,
  cmake,
