## handbrake 1.1.0+ds1

=== debian/changelog ===
handbrake (1.1.0+ds1-1ubuntu1) bionic; urgency=medium

  * Relax build dependencies on ffmpeg.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Apr 2018 08:16:39 +0200

handbrake (1.1.0+ds1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
    - Fix build with ffmpeg 4.0. (Closes: #888368)
  * debian/copyright: Document copyright of graphics/*.
  * debian/patches: Refresh patches.
  * debian/control:
    - Bump Standards-Version
    - Update ffmpeg related build dependencies.
    - Add nasm to build dependencies.
  * debian/: Bump debhelper compat version to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Apr 2018 21:44:16 +0200
