=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: handbrake
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Fabian Greffrath <fabian+debian@greffrath.com>,
  Sebastian Ramacher <sramacher@debian.org>
 Homepage: https://handbrake.fr/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/handbrake.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/handbrake.git
-Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/multimedia-team/handbrake.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/handbrake
+Standards-Version: 4.1.4
 Build-Depends:
  automake,
  cmake,
- debhelper (>= 10),
+ debhelper (>= 11),
  intltool,
  libass-dev,
- libavcodec-dev (>= 7:3.0),
- libavfilter-dev (>= 7:3.0),
- libavformat-dev (>= 7:3.0),
- libavresample-dev (>= 7:3.0),
- libavutil-dev (>= 7:3.0),
+ libavcodec-dev (>= 7:3.4~),
+ libavfilter-dev (>= 7:3.4~),
+ libavformat-dev (>= 7:3.4~),
+ libavresample-dev (>= 7:3.4~),
+ libavutil-dev (>= 7:3.4~),
  libbluray-dev (>= 1:1.0.0),
  libbz2-dev,
  libdbus-glib-1-dev,
@@ -41,7 +39,7 @@
  libogg-dev,
  libopus-dev,
  libsamplerate0-dev,
- libswscale-dev,
+ libswscale-dev (>= 7:3.4~),
  libtheora-dev,
  libtool,
  libvorbis-dev,
@@ -50,6 +48,7 @@
  libx265-dev,
  libxml2-dev,
  python,
+ nasm (>= 2.13),
  yasm (>= 1.2)
 
 Package: handbrake
