=== debian/watch ===
version=4
opts="dversionmangle=s/(\+svn\d+)?\+ds\d+$//,filenamemangle=s/-source//,repacksuffix=+ds1" \
https://download.handbrake.fr/releases/([\d][\d\.]+)/HandBrake-([\d][\d\.]+)-source\.tar\.bz2
