## handbrake 1.1.1+ds1

=== debian/changelog ===
handbrake (1.1.1+ds1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Jul 2018 14:42:23 +0200

handbrake (1.1.1+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Jun 2018 19:07:33 +0200
