=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  debhelper (>= 11),
  intltool,
  libass-dev,
- libavcodec-dev (>= 7:3.4~),
- libavfilter-dev (>= 7:3.4~),
- libavformat-dev (>= 7:3.4~),
- libavresample-dev (>= 7:3.4~),
- libavutil-dev (>= 7:3.4~),
+ libavcodec-dev (>= 7:3.5~),
+ libavfilter-dev (>= 7:3.5~),
+ libavformat-dev (>= 7:3.5~),
+ libavresample-dev (>= 7:3.5~),
+ libavutil-dev (>= 7:3.5~),
  libbluray-dev (>= 1:1.0.0),
  libbz2-dev,
  libdbus-glib-1-dev,
@@ -39,7 +39,7 @@
  libogg-dev,
  libopus-dev,
  libsamplerate0-dev,
- libswscale-dev (>= 7:3.4~),
+ libswscale-dev (>= 7:3.5~),
  libtheora-dev,
  libtool,
  libvorbis-dev,
